/*
 *
 * Formatting for HTML tags
 *
 */
 
/* for the body */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	
	color: #333333; 
	font-family: Arial; 
	font-size: 11px;
}

/* for links */
a {color: #ff3300; font-family: Arial; font-size: 11px; text-decoration: none;}
a:link {color: #ff3300; font-family: Arial; font-size: 11px; text-decoration: none;}
a:visited {color: #ff3300; font-family: Arial; font-size: 11px; text-decoration: none;}
a:hover {color: #ff3300; font-family: Arial; font-size: 11px; text-decoration:underline;}
a:active {color: #ff3300; font-family: Arial; font-size: 11px; text-decoration:underline;}

/* for headers */
h1 {color: #ff3300; font-family: Arial; font-size: 12px; font-weight: bold;}
h2 {color: #333333; font-family: Arial; font-size: 11px; font-weight: bold;}
h3 {color: #333333; font-family: Arial; font-size: 11px; text-decoration:underline;}

/* for input/text areas */
input, select, textarea { 
	background-color: #FFFFFF;
  
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#666666;
    border-bottom-color:#666666;
    border-right-color:#666666;
    border-left-color:#666666;

	border-style:solid;
	
    font-family: Arial;
    font-size: 11px;
}

/*
 *
 * Custom formatting
 *
 */
             
/* for left- and right-justified text */
*.jtext {color: #333333; font-family: Arial; font-size: 11px; text-align: justify;}

/* for left-justified text */
*.ljtext {color: #333333; font-family: Arial; font-size: 11px; text-align: left;}

/* for right-justified text */
*.rjtext {color: #333333; font-family: Arial; font-size: 11px; text-align: right;}

/* for centered text */
*.ctext {color: #333333; font-family: Arial; font-size: 11px; text-align: center;}

.quote {
	padding: 10px;
	margin: 0 10px;

	font-size: 13px;
		
	background-color: #EEEEEE;
	
    border-top: 1px dotted;
    border-bottom: 1px dotted;
    border-left: 0;
    border-right: 0;
    
    border-top-color:#666666;
    border-bottom-color:#666666;

	border-style: dotted;
}

.padded {
	padding: 10px;
	margin: 0 10px;
	border-style: none;
}

.box {
	padding: 10px;
	margin: 0 10px;

    border-top: 1px;
    border-bottom: 1px;
    border-left: 1px;
    border-right: 1px;
    
    border-top-color:#666666;
    border-bottom-color:#666666;
    border-left-color:#666666;
    border-right-color:#666666;

	border-style: solid;
}

.username {
	font-weight: bold;
}

.borderedImg {
	background-color: #FFFFFF;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#666666;
    border-bottom-color:#666666;
    border-right-color:#666666;
    border-left-color:#666666;

	border-style:solid;
}

.errorMessage {
	background-color: #FFCC99;
	
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#FF9900;
    border-bottom-color:#FF9900;
    border-right-color:#FF9900;
    border-left-color:#FF9900;

	border-style:solid;
	
	font-weight: bold;
	padding: 10px;
}

.successMessage {
	background-color: #99FF66;
	
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#009933;
    border-bottom-color:#009933;
    border-right-color:#009933;
    border-left-color:#009933;

	border-style:solid;
	
	font-weight: bold;
	padding: 10px;
}

.dashedHr {
	border : none;
	border-top : dashed 1px #CCCCCC;
	color : #FFFFFF;
	background-color : #FFFFFF;
	height : 1px;
}

/*
 * Body Table
 */

.bodyTable {
 	width: 750px;
 	background-color: #FFFFFF;
 	padding: 0;

    border-collapse: collapse;
    border-spacing: 0;
}

.cookieCrumbleTd {
	background-color: #FFFFFF;
	vertical-align: middle; 
	padding:5px; 
	white-space: nowrap;
	
    border-top: 1px solid; 	
    border-bottom: 1px solid;
    border-left: 0px; 	
    border-right: 0px;
    
    border-top-color:#CCCCCC;
    border-bottom-color:#CCCCCC;
}

.bodyLeftTd {
	background-color: #EEEEEE;
	width: 175px;
	vertical-align: top;
	
	border-top: 0; 	
    border-bottom: 0;
    border-left: 0;
    border-right: 1px solid;
    border-style:solid;
    
    border-right-color:#CCCCCC;
}

.bodyCenterTd {
	background-color: #FFFFFF;
	vertical-align: top;
	padding: 10px;
}

.bodyRightTd {
	background-color: #EEEEEE;
	width: 175px;
	vertical-align: top;
	
	border-top: 0; 	
    border-bottom: 0;
	border-left: 1px solid;
	border-right: 0;
	border-style:solid;	

    border-left-color:#CCCCCC;
}

.footerTd {
	vertical-align: middle;
	width: 750px;
	height: 30px;
	background: url(images/footer.jpg) no-repeat;
	
	color: #FFFFFF;  
	font-size: 9px;
	text-align: center
}

/*
 * Main Menu
 */

#mainMenuContainer {
	margin: 0;
	padding: 0;
	height: 20px;
	width: 100%;
	border-bottom: 1px dotted #bbb;
	list-style-type: none;
	background: #FFFFFF;
}

#mainMenu li {
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
	display: block;
}

#mainMenu li a, #mainMenu li a:link {
	background: #fff;
	color: #555;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	display: block;
}

#mainMenu li a:hover {
	color: #ff3300;
	border-bottom: 3px solid #bbb;
	cursor: pointer;
	background: #eee;
}

#mainMenu li a#current, #mainMenu li a#current:link {
	color: #000;
	cursor: default;
	font-weight: bold;
	border-bottom: 3px solid #999;
}

#mainMenu li a#current:hover {
	border-bottom: 3px solid #f90;
	background: #eee;
}

/*
 * Sub Menu
 */

#subMenuContainer ul {
	list-style-type: none;
	text-align: left;
	marign-left: 0; 
	padding-left: 10px;
}

#subMenuContainer ul li a {
	background: transparent url(images/subMenu-off.gif) left center no-repeat;
	padding-left: 15px;
	text-align: left;	
	text-decoration: none;
	color: #999;
}

#subMenuContainer ul li a:hover {
	background: transparent url(images/subMenu-on.gif) left center no-repeat;
	color: black;
}

#subMenuContainer ul li a#current {
	background: transparent url(images/subMenu-active.gif) left center no-repeat;
	color: #333333;
	font-weight: bold;
}

/*
 * Cookie Crumble
 */
 
#cookieCrumbleContainer {}

/*
 * User Login Widget
 */

.userLoginWidget {
	text-align: right;
}

/*
 * Resources Table
 */
.resourcesTable {
	width: 100%;
 	border-collapse: collapse;
	border-spacing: 0;

    background-color: #FFFFFF;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#DDDDDD;
    border-bottom-color:#DDDDDD;
    border-right-color:#DDDDDD;
    border-left-color:#DDDDDD;
}

.resourcesHeaderTd {
	vertical-align: middle; 
	padding:5px; 
    font-weight: bold;
}

.resourcesTd {
	vertical-align: middle; 
	padding:5px;
	padding-left:25px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid;
    
	border-bottom-color:#DDDDDD;
}

.resourcesEvenTr {background-color: #FFFFFF;}
.resourcesOddTr {background-color: #EEEEEE;}

/*
 * Single Announcements Widget
 */
 
.singleAnnouncementTable {
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0;
 	border-collapse: collapse;
	border-spacing: 0;
}

.singleAnnouncementSubjectTd {	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-bottom-color:#CCCCCC;
}

.singleAnnouncementTextTd {}

/*
 * Small Announcements Widget
 */

.smallAnnouncementsTable {
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0;
 	border-collapse: collapse;
	border-spacing: 0;
}

.smallAnnouncementsSubjectTd {
	font-weight: bold;
	background-color: #EEEEEE;
	border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid;
    border-bottom-color:#CCCCCC;
}

.smallAnnouncementsTextTd {}

/*
 * Full Announcements Widget
 */

.fullAnnouncementsTable {	
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0px;
   
    border-collapse: collapse;
    border-spacing: 0;    
}


.fullAnnouncementsSubjectTd {
	padding: 5px;
	
	background-color: #EEEEEE;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid;
    border-bottom-color:#CCCCCC;
}

.fullAnnouncementsTextTd {
	padding: 10px;
}


/*
 * User table (Admin view)
 */
.userAdminTable {
	width: 100%;
 	border-collapse: collapse;
	border-spacing: 0;
	    
    background-color: #FFFFFF;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#999999;
    border-bottom-color:#999999;
    border-right-color:#999999;
    border-left-color:#999999;

	border-style:solid;
}

.userAdminHeaderTd {
	background-color: #CCCCCC;
	vertical-align: middle; 
	padding:5px; 
	
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;

	border-bottom-color:#999999;

    font-weight: bold;
}

.userAdminEvenTr {background-color: #FFFFFF;}
.userAdminOddTr {background-color: #EEEEEE;}

.userAdminTd {
	vertical-align: top; 
	padding:5px; 
}

/*
 * User table (Public view)
 */
.userPublicTable {
	width: 100%;
 	padding: 10px;
 	border-collapse: collapse;
	border-spacing: 0;
	
    background-color: #FFFFFF;
}

.userPublicHeaderTd {
	background-color: #CCCCCC;
	vertical-align: middle; 
	padding:5px; 
	
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
	border-bottom-color:#999999;
	
	font-weight: bold;
}

.userPublicTd {
	vertical-align: top; 
	padding:15px; 
	
	border-bottom: 1px dotted;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#999999;
}

/*
 * User Adder table
 */
.userAdderTable {
    width: 100%;
 	padding: 10px;
 	border-collapse: collapse;
	border-spacing: 0;
	
    background-color: #FFFFFF;
    
    background-color: #FFFFFF;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#999999;
    border-bottom-color:#999999;
    border-right-color:#999999;
    border-left-color:#999999;
}

.userAdderTd {
	vertical-align: top; 
	padding: 10px; 
}

/*
 * User Profile Table
 */

 .userProfileTable {
	width: 100%;
 	padding: 10px
 }
 
 /*
  * User Image Uplaoder Table
  */
  
 .imageUploaderTable {
 	width: 100%;
 	padding: 10px;
 	border-collapse: collapse;
	border-spacing: 0;
	
 	background-color: #FFFFFF;
 	
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#999999;
    border-bottom-color:#999999;
    border-right-color:#999999;
    border-left-color:#999999;

	border-style:solid;
 }
 
 .imageUploaderImageTd {
 	width: 50%;
 	text-align: center;
 }
 
 .imageUploaderFormTd {
 	width: 50%;
 	vertical-align: top;
 	text-align: center;
 }
 
/*
 * Documents Viewer
 */
.documentsTable {
 	width: 100%;
 	padding: 5px;
 	border-collapse: collapse;
	border-spacing: 0;
}

.documentsEvenTr {background-color: #FFFFFF;}
.documentsOddTr {background-color: #FFFFFF;}

.documentsHeaderTd {
	background-color: #DDDDDD;
	vertical-align: middle; 
	padding:5px; 
    font-weight: bold;
    
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#999999;
	border-style:solid;
}

.documentsTd {
	vertical-align: top; 
	padding:2px; 
}

/*
 * Single Minutes Widget
 */
 
.singleMinutesTable {
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0;
 	border-collapse: collapse;
	border-spacing: 0;
}

.singleMinutesHeaderTd {	
	background-color: #EEEEEE;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid;
    border-bottom-color:#CCCCCC;
}

.singleMinutesTopicsTd {	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.singleMinutesTextTd {}

/*
 * Full Minutes Widget
 */

.fullMinutesTable {	
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0px;
   
    border-collapse: collapse;
    border-spacing: 0;    
}


.fullMinutesYearTd {
	padding: 2px;
	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.fullMinutesTextTd {
	padding: 0px;
}

/*
 * Single Case Widget
 */
 
.singleCaseTable {
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0;
 	border-collapse: collapse;
	border-spacing: 0;
}

.singleCaseHeaderTd {	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.singleCaseTopicsTd {	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.singleCaseTextTd {}

/*
 * Full Case Widget
 */

.fullCaseTable {	
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0px;
   
    border-collapse: collapse;
    border-spacing: 0;    
}


.fullCaseYearTd {
	padding: 2px;
	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.fullCaseTextTd {
	padding: 0px;
}

/*
 * Case meeting table
 */

 .caseMeetingTable {
  	width: 100%;
 	padding: 10px;
 	border-collapse: collapse;
	border-spacing: 0;
	
 	background-color: #EEEEEE;
 	
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#999999;
    border-bottom-color:#999999;
    border-right-color:#999999;
    border-left-color:#999999;

	border-style:solid;
 }
 
 /*
 * Single Event Widget
 */
 
.singleEventTable {
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0;
 	border-collapse: collapse;
	border-spacing: 0;
}

.singleEventHeaderTd {	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.singleEventTopicsTd {	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.singleEventTextTd {}

/*
 * Full Event Widget
 */

.fullEventTable {	
 	width: 100%;
 	background-color: #FFFFFF;
 	padding: 0px;
   
    border-collapse: collapse;
    border-spacing: 0;    
}


.fullEventYearTd {
	padding: 2px;
	
	background-color: #EEEEEE;
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom-color:#CCCCCC;
}

.fullEventTextTd {
	padding: 0px;
}

/*
 * Case reporter bar
 */
.caseReporterGraphBar {
	background-color: #ff3300;
}
.caseReporterGraphBarLight {
	background-color: #ff9900;
}

.caseReporterTable {
	width: 100%;
 	border-collapse: collapse;
	border-spacing: 0;
	    
	border-top: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    
    border-top-color:#999999;
    border-bottom-color:#999999;
    border-right-color:#999999;
    border-left-color:#999999;

	border-style:solid;
}

.caseReporterHeaderTd {
	background-color: #CCCCCC;
	vertical-align: middle; 
	padding:5px; 
	
    border-bottom: 1px solid;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
	border-bottom-color:#999999;

    font-weight: bold;
}

.caseReporterFooterTd {
	background-color: #EEEEEE;
	vertical-align: middle; 
	padding:2px; 
	
    border-top: 1px solid;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
	border-top-color:#999999;

    font-weight: bold;
}

.caseReporterEvenTr {background-color: #FFFFFF;}
.caseReporterOddTr {background-color: #EEEEEE;}

.caseReporterTd {
	vertical-align: top;
	align: right;
	padding:2px; 
}
